import java.util.Arrays;
public class Aufgabe4 {
  public static void main(String[] args) {
    int[] array =  {12,10,4,45,7};
    System.out.println(Arrays.toString(array));
    printArray(sort(array));
  }
  
  
  public static int[] sort(int[] arr) {
    Arrays.sort(arr);
    return arr;
    
  }
  
  public static void printArray(int[] arr) {
    System.out.println("Array:" + Arrays.toString(arr));
    
  }
}